## pycoast 0.5.2

=== debian/changelog ===
pycoast (0.5.2-2) unstable; urgency=medium

  * Standers version bumped to 3.9.7 (no change)
  * debian/control:
    - fixed the URL of the project home page
    - fixed VCS URL
  * debian/watch:
    - fixed download URL
  * debian/copyrifht
    - project URL updated
  * Switch to pybuild 

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Feb 2016 12:36:49 +0000

pycoast (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #752328)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Jun 2014 12:53:26 +0000
