=== debian/control ===
Source: pycoast
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-setuptools,
               python-all,
               python-numpy,
               python-pil,
               python-pyshp,
               python-pyproj,
               python-sphinx
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycoast.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pycoast.git
Homepage: https://github.com/pytroll/pycoast

Package: python-pycoast
Architecture: all
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-numpy,
         python-pil,
         python-pyshp,
         python-pyproj
Description: Draw coastlines, borders and rivers on images
 Pycoast is a Python package to add coastlines, borders and rivers to
 raster images using data from the GSHHS and WDBII datasets.
 .
 This package is part of the PyTroll toolset.
