=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


export PYBUILD_NAME=pycoast
#export PYBUILD_TEST_ARGS=test


%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	$(MAKE) -C docs html


override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	$(MAKE) -C docs clean
