## pycoast 0.5.4+dfsg

=== debian/changelog ===
pycoast (0.5.4+dfsg-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release
  * Remove pre-built sphinx doc from the source tarball
  * Remove pycoast/tests/test_data/shapes form the archive: incomaptible
    data license
  * debian/rules
    - enable parallel build
  * debian/control
    - package description updated
    - standard version bumped to 3.9.8 (no change)
  * debian/patches
    - drop 0001-fix-egginfo.patch: no longer necessary
    - new 0001-Skip-test-in-ContourWriterAGG.patch for skipping test on
      ContourWriterAGG if the drawagg module is not available
    - new 0002-Skip-offending-tests.patch for skipping offending tests
      (see also https://github.com/pytroll/pycoast/issues/4)
    - add 0003-Skip-tests-that-use-shapes.patch (data are non longer included
      in the source tarball)
  * debian/copyright
    - fix DEP-5 URL

  [ Bas Couwenberg ]
  * Override dh_python2 to call dh_numpy too.
  * Update copyright file, changes:
    - Add copyright years for Esben S. Nielsen
    - Add additional copyright holders
    - Drop .0 from GPL license shortname
    - Add license & copyright for test data
  * Use Files-Excluded & uscan repacksuffix for repacked upstream tarballs.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 03 Jul 2016 17:26:28 +0000
