=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-pyshp,
                python-pyproj,
                python-sphinx
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycoast.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
@@ -28,6 +28,7 @@
          python-pyproj
 Description: Draw coastlines, borders and rivers on images
  Pycoast is a Python package to add coastlines, borders and rivers to
- raster images using data from the GSHHS and WDBII datasets.
+ raster images using data from the GSHHG (previously known as GSHHS)
+ and WDBII datasets.
  .
  This package is part of the PyTroll toolset.
