=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 %:
-	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --parallel --with python2,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -21,3 +21,8 @@
 override_dh_auto_clean:
 	dh_auto_clean --buildsystem=pybuild
 	$(MAKE) -C docs clean
+
+
+override_dh_python2:
+	dh_python2
+	dh_numpy
