## pycoast 0.6.1+dfsg

=== debian/changelog ===
pycoast (0.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:31:57 +0200

pycoast (0.6.1+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright date
  * debian/patches
    - drop patch 0001-Skip-test-in-ContourWriterAGG.patch, merged upstream
    - refresh and renumber remainimg patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 04 Jun 2017 15:47:45 +0000
