## pycoast 1.0.0+dfsg

=== debian/changelog ===
pycoast (1.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces to -doc package.
    (closes: #874422)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Sep 2017 11:29:19 +0200

pycoast (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * New package for Python 3
  * New package for HTML documentation
  * debian/control
    - standard version bumped to 4.0.0 (no change)
    - add python-six to dependencies
  * debian/patches
    - drop 0001-Skip-offending-tests.patch (no longer necessary)
    - refresh and renumber remaining patches
  * fix image file duplication in HTML doc (lintian warning) 

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 18 Aug 2017 17:07:23 +0000
