=== debian/control ===
--- 
+++ 
@@ -6,13 +6,21 @@
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                python-setuptools,
+               python3-setuptools,
                python-all,
+               python3-all,
                python-numpy,
+               python3-numpy,
                python-pil,
+               python3-pil,
                python-pyshp,
+               python3-pyshp,
                python-pyproj,
-               python-sphinx
-Standards-Version: 3.9.8
+               python3-pyproj,
+               python-six,
+               python3-six,
+               python3-sphinx
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycoast.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
@@ -25,10 +33,51 @@
          python-numpy,
          python-pil,
          python-pyshp,
-         python-pyproj
+         python-pyproj,
+         python-six
 Description: Draw coastlines, borders and rivers on images
  Pycoast is a Python package to add coastlines, borders and rivers to
  raster images using data from the GSHHG (previously known as GSHHS)
  and WDBII datasets.
  .
  This package is part of the PyTroll toolset.
+ .
+ This package contains pycoast for Python 2.
+
+Package: python3-pycoast
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${python3:Depends},
+         ${misc:Depends},
+         python3-numpy,
+         python3-pil,
+         python3-pyshp,
+         python3-pyproj,
+         python3-six
+Description: Draw coastlines, borders and rivers on images (for Python 3)
+ Pycoast is a Python package to add coastlines, borders and rivers to
+ raster images using data from the GSHHG (previously known as GSHHS)
+ and WDBII datasets.
+ .
+ This package is part of the PyTroll toolset.
+ .
+ This package contains pycoast for Python 3.
+
+Package: python-pycoast-doc
+Architecture: all
+Section: doc
+Multi-Arch: foreign
+Depends: ${sphinxdoc:Depends},
+         ${misc:Depends}
+Suggests: www-browser
+Breaks: python-pycoast (<< 1.0.0)
+Replaces: python-pycoast (<< 1.0.0)
+Description: Draw coastlines, borders and rivers on images (common documentation)
+ Pycoast is a Python package to add coastlines, borders and rivers to
+ raster images using data from the GSHHG (previously known as GSHHS)
+ and WDBII datasets.
+ .
+ This package is part of the PyTroll toolset.
+ .
+ This is the common documentation package.
+
