=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,13 @@
 
 
 %:
-	dh $@ --parallel --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --parallel --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
 	$(MAKE) -C docs html
+	$(RM) -r docs/build/html/_images
 
 
 override_dh_auto_clean:
@@ -26,3 +27,9 @@
 override_dh_python2:
 	dh_python2
 	dh_numpy
+
+
+override_dh_python3:
+	dh_python3
+	dh_numpy3
+
