## pycoast 1.2.2+dfsg

=== debian/changelog ===
pycoast (1.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 17 Jan 2019 07:02:37 +0000

pycoast (1.2.1+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Sort dependencies.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright
    - update copyright file
  * debian/patches
    - drop pyshp-2.0.0.patch, no longer necessary
    - refresh remaining patches
  * debian/control
    - add dependency on aggdraw

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 03 Dec 2018 20:58:29 +0000

pycoast (1.0.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 16:39:00 +0200

pycoast (1.0.0+dfsg-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Strip trailing whitespace from changelog.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.3, no changes.

  [ Antonio Valentino ]
  * Set compat to 11.
  * Add upstream metadata.
  * Add autopkgtest to test installability.
  * debian/rules
    - drop unnecessary dh argument (--parallel)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Apr 2018 08:18:34 +0000
