=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                dh-python,
-               python-setuptools,
-               python3-setuptools,
                python-all,
                python3-all,
+               python-aggdraw,
+               python3-aggdraw,
                python-numpy,
                python3-numpy,
                python-pil,
@@ -17,12 +17,14 @@
                python3-pyshp,
                python-pyproj,
                python3-pyproj,
+               python-setuptools,
+               python3-setuptools,
                python-six,
                python3-six,
                python3-sphinx
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycoast.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pycoast.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
 
 Package: python-pycoast
@@ -30,6 +32,7 @@
 Depends: ${shlibs:Depends},
          ${python:Depends},
          ${misc:Depends},
+         python-aggdraw,
          python-numpy,
          python-pil,
          python-pyshp,
@@ -49,6 +52,7 @@
 Depends: ${shlibs:Depends},
          ${python3:Depends},
          ${misc:Depends},
+         python3-aggdraw,
          python3-numpy,
          python3-pil,
          python3-pyshp,
@@ -80,4 +84,3 @@
  This package is part of the PyTroll toolset.
  .
  This is the common documentation package.
-
