=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 %:
-	dh $@ --parallel --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -32,4 +32,3 @@
 override_dh_python3:
 	dh_python3
 	dh_numpy3
-
