## pycoast 1.2.3+dfsg

=== debian/changelog ===
pycoast (1.2.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.
  * Reorder (build) dependencies.
  * Update dh_python3 override to not act on -doc package.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 11:16:37 +0200

pycoast (1.2.3+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Move image symlinks to -doc package too.
    (closes: #924212)
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * Suggest python-pycoast-doc.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 07 Jul 2019 16:56:47 +0000
