=== debian/control ===
Source: pycoast
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-aggdraw,
               python3-numpy,
               python3-pil,
               python3-pyproj,
               python3-pyshp,
               python3-setuptools,
               python3-six,
               python3-sphinx
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
Homepage: https://github.com/pytroll/pycoast

Package: python3-pycoast
Architecture: all
Depends: python3-aggdraw,
         python3-numpy,
         python3-pil,
         python3-pyproj,
         python3-pyshp,
         python3-six,
         ${python3:Depends},
         ${misc:Depends}
Suggests: python-pycoast-doc
Description: Draw coastlines, borders and rivers on images (for Python 3)
 Pycoast is a Python package to add coastlines, borders and rivers to
 raster images using data from the GSHHG (previously known as GSHHS)
 and WDBII datasets.
 .
 This package is part of the PyTroll toolset.
 .
 This package contains pycoast for Python 3.

Package: python-pycoast-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Suggests: www-browser
Breaks: python-pycoast (<< 1.2.2+dfsg-2~)
Replaces: python-pycoast (<< 1.2.2+dfsg-2~)
Description: Draw coastlines, borders and rivers on images (common documentation)
 Pycoast is a Python package to add coastlines, borders and rivers to
 raster images using data from the GSHHG (previously known as GSHHS)
 and WDBII datasets.
 .
 This package is part of the PyTroll toolset.
 .
 This is the common documentation package.
