## pycoast 1.3.2%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 
 override_dh_auto_build:
@@ -24,11 +24,6 @@
 	$(MAKE) -C docs clean
 
 
-override_dh_python2:
-	dh_python2
-	dh_numpy
-
-
 override_dh_python3:
-	dh_python3
-	dh_numpy3
+	dh_python3 -N python-pycoast-doc
+	dh_numpy3 -N python-pycoast-doc
