=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 filenamemangle=s/(?:.*?)?(?:rel|v|pycoast)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/pycoast-$1.$2/,\
 repacksuffix=+dfsg \
 https://github.com/pytroll/pycoast/releases \
-(?:.*?/)?(?:rel|v|pycoast)?[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
+(?:.*?/archive/)?(?:rel|v|pycoast)?[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
