## pycoast 1.3.2+dfsg

=== debian/changelog ===
pycoast (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 Dec 2019 11:02:36 +0000

pycoast (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 10 Nov 2019 08:04:12 +0000

pycoast (1.3.0+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refresh all patches
  * debian/control:
    - bump debhelper from old 11 to 12
    - update test dependencies (add python3-pyresample)
    - explicitly set Rules-Requires-Root: no
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 29 Oct 2019 07:44:24 +0100
