=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
+Rules-Requires-Root: no
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-aggdraw,
                python3-numpy,
                python3-pil,
                python3-pyproj,
+               python3-pyresample,
                python3-pyshp,
                python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
