## pycoast 1.4.0+dfsg

=== debian/changelog ===
pycoast (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - add Testsuite: autopkgtest-pkg-python
  * Drop lintian-overrides.
  * Bump Standards-Version to 4.5.0, no changes.
  * debian/patches:
    - refresh all patches
  * debian/copyright:
    - update copyright dates

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 11 Jun 2020 05:49:18 +0000
