=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
@@ -16,7 +17,7 @@
                python3-setuptools,
                python3-six,
                python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
