## pycoast 1.5.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               fonts-dejavu-core,
                python3-all,
                python3-aggdraw,
                python3-numpy,
@@ -14,10 +15,10 @@
                python3-pyproj,
                python3-pyresample,
                python3-pyshp,
+               python3-pytest,
                python3-setuptools,
-               python3-six,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
@@ -29,10 +30,10 @@
          python3-pil,
          python3-pyproj,
          python3-pyshp,
-         python3-six,
          ${python3:Depends},
          ${misc:Depends}
-Suggests: python-pycoast-doc
+Suggests: fonts-dejavu-core,
+          python-pycoast-doc
 Description: Draw coastlines, borders and rivers on images (for Python 3)
  Pycoast is a Python package to add coastlines, borders and rivers to
  raster images using data from the GSHHG (previously known as GSHHS)
