## pycoast 1.5.0+dfsg

=== debian/changelog ===
pycoast (1.5.0+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * Disable broken tests: test_add_points_pil and
    test_config_file_points_and_borders_pil.
    See discussion at https://github.com/pytroll/pycoast/issues/57.
    Closes: #997486.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 30 Nov 2021 07:52:41 +0000

pycoast (1.5.0+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright
    - update the list excluded files: pre-built documentation
      is no longer included in the upstream tarball
    - update copyright dates.
  * debian/patches
    - refresh all patches
    - new 0002-Fix-font-path.patch (only needed for testing on
      debian systems)
  * debian/control
    - update dependencies: drop six, add pytest and
      fonts-dejavu-core (build only).
  * debian/rules
    - fix pytest args.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 29 Aug 2021 17:23:17 +0000
