=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 
 export PYBUILD_NAME=pycoast
-#export PYBUILD_TEST_ARGS=test
+export PYBUILD_TEST_ARGS=$(CURDIR)/pycoast/tests \
+-k "not test_add_points_pil and not test_config_file_points_and_borders_pil"
 
 
 %:
