## pycoast 1.6.1+dfsg

=== debian/changelog ===
pycoast (1.6.1+dfsg-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
    (closes: #1047331)
  * Use execute_after instead of override in rules file.

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> and <!nodoc> markers.
    - Update package description.
    - Build-depend on python3-versioneer.
  * Switch to autopkgtest-pkg-pybuild and remove the no longer
    needed d/test folder.
  * debian/rules:
    - Improve doc build.
    - Remove unnecesssary rules.
  * Simplify d/clean.
  * New d/python3-pycoast.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2023 16:52:35 +0000

pycoast (1.6.1+dfsg-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.

  [ Antonio Valentino ]
  * debian/control:
    - fix lintian warnings (break/replaces too old versions).
  * debian/patches:
    - new 0006-Compatibility-with-Pillow-10.patch (Closes: #1040634).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 08 Jul 2023 16:32:00 +0000

pycoast (1.6.1+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0005-Relax-tolerance-for-pillow-9.4.patch (Closes: #1028040).
      Fix compatibility with Pillow 9.4 (see also
      https://github.com/pytroll/pycoast/issues/82).
    - debian/copyright:
      - update copyright dates.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 06 Jan 2023 11:04:13 +0000

pycoast (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - set LANGUAGE to ensure reproducible builds.
    - clean temporary files after build/test.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Nov 2022 22:31:09 +0000

pycoast (1.6.0+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - update copyright dates in d/copyright
    - remove unused entries.
  * debian/control:
    - add build-dependency on python3-sphinxcontrib.apidoc and
      python3-sphinx-rtd-theme.
    - add build-dependency pybuild-plugin-pyproject.
  * debian/patches:
    - refresh all parches
    - new 0003-Fix-sphinx-build.patch
    - new 0004-Remove-versioneer-from-pyproject.toml.patch.
  * debian/rules:
    - exclude tests using the excludesd shapefiles
    - exclude tests with too strict error threshold
    - copy test data files to the build directory.
  * Add d/tests for autopkgtests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 01 Nov 2022 11:51:10 +0000
