## pycoast 1.7.0%2Bdfsg

=== docs/Makefile ===
--- 
+++ 
@@ -35,6 +35,7 @@
 
 clean:
 	-rm -rf $(BUILDDIR)/*
+	-rm -rf source/api/*.rst
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
