## pycoast 1.7.0+dfsg

=== debian/changelog ===
pycoast (1.7.0+dfsg-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Add dependency on python3-pytest-lazy-fixture.
  * debian/rule:
    - Improve doc build.
    - Update the list of tests to skip.
  * debian/patches:
    - Drop 0005-Relax-tolerance-for-pillow-9.4.patch and
      0006-Compatibility-with-Pillow-10.patch, applied upstream.
    - Drop 0001-Skip-tests-that-use-shapes.patch, skip via
      d/rules instead.
    - Refresh and renumber remaining patches.
  * Update d/copyright.

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.
  * Remove generated files in clean target.
  * Override dh_numpy3 to fix unused substitution variable.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 30 Nov 2023 22:55:11 +0000
