=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                fonts-dejavu-core,
                pybuild-plugin-pyproject,
                python3-all,
@@ -16,6 +19,7 @@
                python3-pyresample,
                python3-pyshp,
                python3-pytest <!nocheck>,
+               python3-pytest-lazy-fixture <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinxcontrib.apidoc <!nodoc>,
