## pycoast 1.7.1+dfsg

=== debian/changelog ===
pycoast (1.7.1+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.
  * Update lintian overrides.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0004-pillow-13-compat.patch (Closes: #1112371).
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 17:09:16 +0000

pycoast (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Drop 0004-Switch-to-python3-pytest-lazy-fixtures.patch,
      applied upstream.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 02 Jul 2024 19:04:47 +0000

pycoast (1.7.0+dfsg-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Use pybuild --print to get build_dir path.

  [ Antonio Valentino ]
  * debian/control:
    - Switch from python3-pytest-lazy-fixture to python3-pytest-lazy-fixtures
      as dependency.
  * debian/patches:
    - New 0004-Switch-to-python3-pytest-lazy-fixtures.patch.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 15 May 2024 17:44:03 +0000
