=== debian/control ===
--- 
+++ 
@@ -19,13 +19,13 @@
                python3-pyresample,
                python3-pyshp,
                python3-pytest <!nocheck>,
-               python3-pytest-lazy-fixture <!nocheck>,
+               python3-pytest-lazy-fixtures <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinxcontrib.apidoc <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-versioneer
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
