=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 execute_after_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	env PYTHONPATH=$(shell pybuild --build -i python3 -s custom --build-args 'echo {build_dir}') \
+	env PYTHONPATH=$(shell pybuild --print build_dir -i python3) \
 	http_proxy='http://127.0.0.1:9/' https_proxy='https://127.0.0.1:9/' \
 	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 \
 	sphinx-build -N -E -T -b html docs/source $(CURDIR)/.pybuild/docs/html
