## pycoast 1.8.0%2Bdfsg

=== debian/changelog ===
pycoast (1.8.0+dfsg-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0004-pillow-13-compat.patch, applied upstream.
    - Refresh remaining patches.
  * debian/copyright:
    - Project re-licensed to Apache-2.0.
    - Update copyright dates.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Feb 2026 12:14:21 +0000
