## pycoast 1.8.0+dfsg

=== debian/changelog ===
pycoast (1.8.0+dfsg-2) unstable; urgency=medium

  * Update d/clean to not remove .gitkeep files.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 07 Feb 2026 17:37:56 +0000
