=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
@@ -25,11 +24,10 @@
                python3-sphinxcontrib.apidoc <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-versioneer
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycoast
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycoast.git
 Homepage: https://github.com/pytroll/pycoast
-Rules-Requires-Root: no
 Description: Draw coastlines, borders and rivers on images (for Python 3)
  Pycoast is a Python package to add coastlines, borders and rivers to
  raster images using data from the GSHHG (previously known as GSHHS)
